Subject: Dabhol/Oma
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Feb 2001 22:52:00 -0800 (PST)

Oman LNG is now taking a 5-person delegation, including 2 relatively high 
level government officials, to Bombay to have dinner with DPC on Friday and 
to meet formally on Saturday.  The Denton Hall lawyer that represented Oman 
in the LNG negotiations, will also be there.

Clay is in Australia and cannot attend, but I will be there for both the 
dinner and the meeting to manage/referree the discussions.  I will return 
Saturday night and will visit Adgas/Adnoc on Sunday to update them.

Rick